package cn.iocoder.yudao.module.order.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum OrderWarehouseInSourceEnum {

    DEPARTURE_IN(1, "始发港入仓"),
    ADJUST_IN(2, "调拨入仓"),
    OBJECTIVE_IN(3, "目的港入仓"),
    ROLLBACK_IN(4, "退场入仓"),


    ;
    /**
     * 类型
     */
    private final Integer value;
    /**
     * 类型名
     */
    private final String name;



}
